Bug 1835948 - e2e flake: template tests
Summary: e2e flake: template tests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Templates
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.3.z
Assignee: Gabe Montero
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On: 1833824
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-14 19:11 UTC by OpenShift BugZilla Robot
Modified: 2020-05-27 17:01 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-27 17:00:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24983 None closed [release-4.3] Bug 1835948: unskip template extended tests 2020-05-28 21:07:33 UTC
Red Hat Product Errata RHBA-2020:2184 None None None 2020-05-27 17:01:01 UTC

Comment 3 XiuJuan Wang 2020-05-18 07:08:30 UTC
Code are merged.
And 11 of 14 template extended tests passed in https://deck-ci.apps.ci.l2s4.p1.openshiftapps.com/view/gcs/origin-ci-test/logs/release-openshift-ocp-installer-e2e-gcp-4.3/1384. 3 are skipped.

4.3.0-0.nightly-2020-05-17-223233 e2e test.

Comment 5 errata-xmlrpc 2020-05-27 17:00:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2184


Note You need to log in before you can comment on or make changes to this bug.